# Interface EventCallback

public interface EventCallback
Event callback interface.

This is the interface for event callbacks. See the `set_event_callback method` for details.

See Also:
  - `GuestFS`

## Method Summary

Modifier and Type
Method
Description
`void`
`event(long event, int eh, String buffer, long[] array)`

## Method Details

### event

void event(long event, int eh, String buffer, long[] array)